GeliştiricilerAPI başvurusuWebhook'lar
Webhook aboneliğini sil
DELETE
Kapsam: webhooks:write. Idempotency-Key zorunludur.
integrationKeyheader
AuthorizationBearer <cf_sk_…>Organizasyon API anahtarı (cf_sk_…). Organizasyon → API ve otomasyonlar → API anahtarları sayfasında oluşturulur; Authorization: Bearer cf_sk_… başlığıyla gönderilir.
uuid*stringFormat
uuidIdempotency-Key*stringLength
length <= 200Başarılı
application/json- response
success*booleandata*unknownmeta?curl -X DELETE 'https://api.getclickfix.com/v1/public-api/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08' \ -H 'Idempotency-Key: string'Örnek yanıt
{ "success": true, "data": { "deleted": true }, "meta": { "request_id": "01JCK9ZQ3M8R2W7X5E4T1N0PAB" }}